Subject: [ippm] Error Performance OAM in packet-switched networks

From: Greg Mirsky <[email-masked]>
Date: Wed, 15 Jul 2020 09:17:42 -0700

Dear Ian and Tommy,
we've uploaded a new draft on the Error Performance OAM in the
packet-switched network
<https://tools.ietf.org/html/draft-mirsky-ippm-epm-00>. Appreciate the
opportunity to present and discuss this work at the IPPM WG meeting during
the IETF-108 meeting.
 draft-mirsky-ippm-epm     Presenter: Greg Mirsky              Time: 10 min

Regards,
Greg